Subject: Trainer Candidate - Isha Nain
From: Isha Nain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2023 01:21:55 -0400

| | Tech Support Test

Name | Isha Nain
E-mail | [email-masked]
Phone Number | (+91) 8979880188
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | sector 16 gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pinkerton | quality specialist | 10 April | 18000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 11 April 2023
Please briefly describe your work experience specifically in Quality? | As a quality specialist i have to make sure that the final report that is shared with the client is upto their set standards and requirements, to make sure that the process including the final report works smoothly identification of any type of errors in the final reports communicating the same to the particular teams as a feedback so that the errors can be minimised in the future. Suggesting suitable solutions to any errors or difficulty faced during the process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As quality specialist for client (X) for which we pick only 20% of the sample size for  audit, in the non-audited report sent to them some errors were found that they were not satisfied with as a member of QC team we are liable and questionable for such insident as there was lack of manpower due to which the audit percentage was low. I suggested that we bifurcate the work with the team till we got new resource and i willingly provide the team training for the client standard and requirements and within span of 1 month the team was able to bring the quality percentage for the client to 100%.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

good- Just providing the customer what they ask for as completion of bare minimum support that they are okay with it but they are not thrilled.

excellent - where we not only provide the customer what they ask for but providing them with even more so that they thrilled that they got what they needed but also what they would have been looking for but didn't ask yet.

What according to you makes you a good candidate for this position? | As member of QC team in a MNC i have great leadership qualities and communication skills has always been my plus point. Identifying and solving the problem is a part of my daily work life. Hence, i think I'm a very suitable person for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |